FROM mcr.microsoft.com/windows:10.0.17763.6775-amd64

# Install Rust
# CMD cmd.exe echo "Hello World!"
# RUN powershell -Command choco install rustlang.rustup -y
# RUN ["powershell", "-Command", "rustup update"]
# Install Python
# RUN ["choco", "install", "python", "-y"]
# Install Maturin
# RUN ["choco", "install", "maturin", "-y"]

# set entrypoint to maturin